Test::Harness::Assert(3pm)

NAME
Test::Harness::Assert - simple assert

SYNOPSIS
  ### FOR INTERNAL USE ONLY ###

  use Test::Harness::Assert;

  assert( EXPR, $name );

DESCRIPTION
A simple assert routine since we don't have Carp::Assert handy.

For internal use by Test::Harness ONLY!

FUNCTIONS
  assert( EXPR, $name );

If the expression is false the program aborts.

AUTHOR
Michael G Schwern "<schwern@pobox.com>"

SEE ALSO
Carp::Assert